
mysql -h localhost -u phpmyadmin -p --default-character-set=utf8
source ~/Bureau/mesProjetsNodes/T-WEB-501-LYN-5-1-jobboard-sebastien.baravalle/step04/server_side/base_init.sql
DROP DATABASE IF EXISTS job_board;


node --experimental-specifier-resolution=node test.mjs